﻿/* General
-----------------------------------------------------*/

html, body {text-align: center;}

body
{
    margin: 0;
    background: #111732;
}

.clear {clear: both;}

.highlight {color: red;}


/* Typography
-----------------------------------------------------*/

body
{
	font-size: 62.5%;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1 
{
    float: right;
    display: inline;
    margin: 29px 10px;
	color: white;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
	letter-spacing: .04em;
	font-size: 3em;
	text-align: center;
}

h3 {font-size: 1.4em; margin: 1em 0;}
p {font-size: 1.4em; margin: 1em 0;}

#divMainInner, 
#divFooter {text-align: left;}

#divFooter {color: White;}


/* divHeader & divGraphic
-----------------------------------------------------*/

#divHeader {margin: 0 auto; width: 750px;}

#divGraphic
{
    height: 150px;
    background: #8d7154 center top url(../images/Main.png) no-repeat;
    border-top: 2px solid #b5977d;
    border-bottom: 2px solid #5d4128;
    min-width: 750px;
}

#imgLogo {float: left; margin: 3px;}


/* divMain
-----------------------------------------------------*/

#divMain {background: white; padding: 10px 0; border-bottom: 2px solid #8d7154;}
#divMainInner {margin: 0 auto; width: 730px; padding: 0 10px; }
.left {float: left; width: 49%;}
.right {float: right; width: 49%;}


/* divFooter
-----------------------------------------------------*/

#divFooter {margin: 0 auto; width: 730px; padding: 0 10px; }
#divFooter p {margin: 1.5em 0;}

